-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bet_add_2018_10_22`
--

DROP TABLE IF EXISTS `whois_record_bet_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bet_add_2018_10_22` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK160B06E97B556202` (`technical_contact_id`),
  KEY `FK160B06E979B00024` (`billing_contact_id`),
  KEY `FK160B06E9C7212EEF` (`registry_data_id`),
  KEY `FK160B06E9B8CF12D0` (`admin_contact_id`),
  KEY `FK160B06E9D0C7A375` (`registrant_id`),
  KEY `FK160B06E920710653` (`zone_contact_id`),
  CONSTRAINT `FK160B06E920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK160B06E979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK160B06E97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK160B06E9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK160B06E9C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bet_add_2018_10_22` (`registry_data_id`),
  CONSTRAINT `FK160B06E9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bet_add_2018_10_22`
--

LOCK TABLES `whois_record_bet_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `whois_record_bet_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `whois_record_bet_add_2018_10_22` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1tipo.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 17:31:15','2018-10-22 17:31:15',1,'Name.com LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'60095.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 17:31:23','2018-10-22 17:31:23',2,'GoDaddy.com, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'drone.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 17:31:25','2018-10-22 17:31:25',3,'Dynadot, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sportygames.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 17:31:26','2018-10-22 17:31:26',4,'Tucows Domains Inc.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vtho.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 17:32:04','2018-10-22 17:32:04',5,'Crazy Domains FZ-LLC',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vethor.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 17:32:05','2018-10-22 17:32:05',6,'Crazy Domains FZ-LLC',0);
/*!40000 ALTER TABLE `whois_record_bet_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bet_add_2018_10_22`
--

DROP TABLE IF EXISTS `registry_data_bet_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bet_add_2018_10_22` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK15B071057B556202` (`technical_contact_id`),
  KEY `FK15B0710579B00024` (`billing_contact_id`),
  KEY `FK15B07105B8CF12D0` (`admin_contact_id`),
  KEY `FK15B07105D0C7A375` (`registrant_id`),
  KEY `FK15B0710520710653` (`zone_contact_id`),
  CONSTRAINT `FK15B0710520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK15B0710579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK15B071057B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK15B07105B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK15B07105D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bet_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bet_add_2018_10_22`
--

LOCK TABLES `registry_data_bet_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `registry_data_bet_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `registry_data_bet_add_2018_10_22` VALUES (1,'2018-10-21T16:55:30Z','2018-10-21T19:45:07Z','2019-10-21T16:55:30Z',1,NULL,NULL,NULL,NULL,'1tipo.bet','THEO.NS.CLOUDFLARE.COM\nGENE.NS.CLOUDFLARE.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: 1TIPO.BET\nRegistry Domain ID: D503300000249542341-LRMS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: www.name.com\nUpdated Date: 2018-10-21T19:45:07Z\nCreation Date: 2018-10-21T16:55:30Z\nRegistry Expiry Date: 2019-10-21T16:55:30Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nName Server: THEO.NS.CLOUDFLARE.COM\nName Server: GENE.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:29:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: 1TIPO.BET\nRegistry Domain ID: D503300000249542341-LRMS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: www.name.com\nUpdated Date: 2018-10-21T19:45:07Z\nCreation Date: 2018-10-21T16:55:30Z\nRegistry Expiry Date: 2019-10-21T16:55:30Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nName Server: THEO.NS.CLOUDFLARE.COM\nName Server: GENE.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:29:56Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-10-22 17:31:15','2018-10-22 17:31:15','Name.com LLC','whois.name.com',NULL,0),(2,'2018-10-21T11:43:18Z','2018-10-22T12:28:02Z','2019-10-21T11:43:18Z',2,NULL,NULL,NULL,NULL,'60095.bet','F1G1NS2.DNSPOD.NET\nF1G1NS1.DNSPOD.NET\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: 60095.BET\nRegistry Domain ID: D503300000249539172-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2018-10-22T12:28:02Z\nCreation Date: 2018-10-21T11:43:18Z\nRegistry Expiry Date: 2019-10-21T11:43:18Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Ao Men\nRegistrant Country: MO\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:30:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: 60095.BET\nRegistry Domain ID: D503300000249539172-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2018-10-22T12:28:02Z\nCreation Date: 2018-10-21T11:43:18Z\nRegistry Expiry Date: 2019-10-21T11:43:18Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Ao Men\nRegistrant Country: MO\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:30:21Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-10-22 17:31:23','2018-10-22 17:31:23','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(3,'2018-10-21T20:12:54Z','2018-10-21T20:12:56Z','2019-10-21T20:12:54Z',3,NULL,NULL,NULL,NULL,'drone.bet','NS1.DYNADOT.COM\nNS2.DYNADOT.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: DRONE.BET\nRegistry Domain ID: D503300000249543192-LRMS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2018-10-21T20:12:56Z\nCreation Date: 2018-10-21T20:12:54Z\nRegistry Expiry Date: 2019-10-21T20:12:54Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: torino\nRegistrant Country: IT\nName Server: NS1.DYNADOT.COM\nName Server: NS2.DYNADOT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:30:24Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DRONE.BET\nRegistry Domain ID: D503300000249543192-LRMS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2018-10-21T20:12:56Z\nCreation Date: 2018-10-21T20:12:54Z\nRegistry Expiry Date: 2019-10-21T20:12:54Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: torino\nRegistrant Country: IT\nName Server: NS1.DYNADOT.COM\nName Server: NS2.DYNADOT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:30:24Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-10-22 17:31:25','2018-10-22 17:31:25','Dynadot, LLC','whois.dynadot.com',NULL,0),(4,'2018-10-21T09:44:12Z','2018-10-21T09:44:16Z','2019-10-21T09:44:12Z',4,NULL,NULL,NULL,NULL,'sportygames.bet','NS1.HOVER.COM\nNS2.HOVER.COM\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: SPORTYGAMES.BET\nRegistry Domain ID: D503300000247441012-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2018-10-21T09:44:16Z\nCreation Date: 2018-10-21T09:44:12Z\nRegistry Expiry Date: 2019-10-21T09:44:12Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0153004949\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:30:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SPORTYGAMES.BET\nRegistry Domain ID: D503300000247441012-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2018-10-21T09:44:16Z\nCreation Date: 2018-10-21T09:44:12Z\nRegistry Expiry Date: 2019-10-21T09:44:12Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0153004949\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:30:25Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-10-22 17:31:26','2018-10-22 17:31:26','Tucows Domains Inc.','whois.nic.bet',NULL,0),(5,'2018-10-21T22:24:53Z','2018-10-21T22:25:49Z','2019-10-21T22:24:53Z',5,NULL,NULL,NULL,NULL,'vtho.bet','NS1.CRAZYDOMAINS.COM\nNS2.CRAZYDOMAINS.COM\n','serverTransferProhibited addPeriod','Domain Name: VTHO.BET\nRegistry Domain ID: D503300000249543877-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.CrazyDomains.com\nUpdated Date: 2018-10-21T22:25:49Z\nCreation Date: 2018-10-21T22:24:53Z\nRegistry Expiry Date: 2019-10-21T22:24:53Z\nRegistrar Registration Expiration Date:\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:31:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VTHO.BET\nRegistry Domain ID: D503300000249543877-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.CrazyDomains.com\nUpdated Date: 2018-10-21T22:25:49Z\nCreation Date: 2018-10-21T22:24:53Z\nRegistry Expiry Date: 2019-10-21T22:24:53Z\nRegistrar Registration Expiration Date:\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:31:03Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-10-22 17:32:04','2018-10-22 17:32:04','Crazy Domains FZ-LLC','whois.nic.bet',NULL,0),(6,'2018-10-21T22:24:49Z','2018-10-21T22:25:52Z','2019-10-21T22:24:49Z',6,NULL,NULL,NULL,NULL,'vethor.bet','NS1.CRAZYDOMAINS.COM\nNS2.CRAZYDOMAINS.COM\n','serverTransferProhibited addPeriod','Domain Name: VETHOR.BET\nRegistry Domain ID: D503300000249543876-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.CrazyDomains.com\nUpdated Date: 2018-10-21T22:25:52Z\nCreation Date: 2018-10-21T22:24:49Z\nRegistry Expiry Date: 2019-10-21T22:24:49Z\nRegistrar Registration Expiration Date:\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:31:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VETHOR.BET\nRegistry Domain ID: D503300000249543876-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.CrazyDomains.com\nUpdated Date: 2018-10-21T22:25:52Z\nCreation Date: 2018-10-21T22:24:49Z\nRegistry Expiry Date: 2019-10-21T22:24:49Z\nRegistrar Registration Expiration Date:\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nName Server: NS1.CRAZYDOMAINS.COM\nName Server: NS2.CRAZYDOMAINS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T17:31:05Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-10-22 17:32:05','2018-10-22 17:32:05','Crazy Domains FZ-LLC','whois.nic.bet',NULL,0);
/*!40000 ALTER TABLE `registry_data_bet_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bet_add_2018_10_22`
--

DROP TABLE IF EXISTS `contact_bet_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bet_add_2018_10_22` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bet_add_2018_10_22`
--

LOCK TABLES `contact_bet_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `contact_bet_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `contact_bet_add_2018_10_22` VALUES (1,NULL,'Domain Protection Services, Inc.',NULL,NULL,NULL,NULL,NULL,'CO',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(2,'Registrant Country: MO',NULL,NULL,NULL,NULL,NULL,NULL,'Ao Men',NULL,'MACAU',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: MO',NULL,NULL,NULL),(3,'Registrant Country: IT',NULL,NULL,NULL,NULL,NULL,NULL,'torino',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(4,NULL,'Contact Privacy Inc. Customer 0153004949',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(5,NULL,'Private Registry Authority',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL),(6,NULL,'Private Registry Authority',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AU',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bet_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 14:40:49
