-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_guardian_add_2018_10_22`
--

DROP TABLE IF EXISTS `whois_record_guardian_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_guardian_add_2018_10_22` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK1A59C31B7B556202` (`technical_contact_id`),
  KEY `FK1A59C31B79B00024` (`billing_contact_id`),
  KEY `FK1A59C31BC7212EEF` (`registry_data_id`),
  KEY `FK1A59C31BB8CF12D0` (`admin_contact_id`),
  KEY `FK1A59C31BD0C7A375` (`registrant_id`),
  KEY `FK1A59C31B20710653` (`zone_contact_id`),
  CONSTRAINT `FK1A59C31B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK1A59C31B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK1A59C31B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK1A59C31BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK1A59C31BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_guardian_add_2018_10_22` (`registry_data_id`),
  CONSTRAINT `FK1A59C31BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_guardian_add_2018_10_22`
--

LOCK TABLES `whois_record_guardian_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `whois_record_guardian_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `whois_record_guardian_add_2018_10_22` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dt1540128273016.guardian',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 18:50:33','2018-10-22 18:50:33',1,'Verisign Internal',0);
/*!40000 ALTER TABLE `whois_record_guardian_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_guardian_add_2018_10_22`
--

DROP TABLE IF EXISTS `registry_data_guardian_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_guardian_add_2018_10_22` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2B4E4A7F7B556202` (`technical_contact_id`),
  KEY `FK2B4E4A7F79B00024` (`billing_contact_id`),
  KEY `FK2B4E4A7FB8CF12D0` (`admin_contact_id`),
  KEY `FK2B4E4A7FD0C7A375` (`registrant_id`),
  KEY `FK2B4E4A7F20710653` (`zone_contact_id`),
  CONSTRAINT `FK2B4E4A7F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK2B4E4A7F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK2B4E4A7F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK2B4E4A7FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK2B4E4A7FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_guardian_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_guardian_add_2018_10_22`
--

LOCK TABLES `registry_data_guardian_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `registry_data_guardian_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `registry_data_guardian_add_2018_10_22` VALUES (1,'2018-10-21T13:24:53Z','2018-10-21T13:24:53Z','2019-10-21T13:24:53Z',1,2,3,4,NULL,'dt1540128273016.guardian','DT1540128273092.EXAMPLE.GUARDIAN-VRSN\n','ok','Domain Name: DT1540128273016.GUARDIAN\n   Registry Domain ID: 138522949_DOMAIN_GUARDIAN-VRSN\n   Registrar WHOIS Server: www.verisigninc.com\n   Registrar URL: http://www.verisign.com\n   Updated Date: 2018-10-21T13:24:53Z\n   Creation Date: 2018-10-21T13:24:53Z\n   Registry Expiry Date: 2019-10-21T13:24:53Z\n   Registrar: Verisign Internal\n   Registrar IANA ID: 8\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: ok https://icann.org/epp#ok\n   Registry Registrant ID: 18093111_CONTACT_GUARDIAN-VRSN\n   Registrant Name: Test Diag Registrar\n   Registrant Organization: VeriSign Inc.\n   Registrant Street: 12061 Bluemont Way Suite 100\n   Registrant City: Reston\n   Registrant State/Province: VA\n   Registrant Postal Code: 20190\n   Registrant Country: US\n   Registrant Phone: +1.7039483210\n   Registrant Phone Ext: 456\n   Registrant Fax: +1.7039483211\n   Registrant Fax Ext: 789\n   Registrant Email: jdoe1@example.com\n   Registry Admin ID: 18093111_CONTACT_GUARDIAN-VRSN\n   Admin Name: Test Diag Registrar\n   Admin Organization: VeriSign Inc.\n   Admin Street: 12061 Bluemont Way Suite 100\n   Admin City: Reston\n   Admin State/Province: VA\n   Admin Postal Code: 20190\n   Admin Country: US\n   Admin Phone: +1.7039483210\n   Admin Phone Ext: 456\n   Admin Fax: +1.7039483211\n   Admin Fax Ext: 789\n   Admin Email: jdoe1@example.com\n   Registry Tech ID: 18093111_CONTACT_GUARDIAN-VRSN\n   Tech Name: Test Diag Registrar\n   Tech Organization: VeriSign Inc.\n   Tech Street: 12061 Bluemont Way Suite 100\n   Tech City: Reston\n   Tech State/Province: VA\n   Tech Postal Code: 20190\n   Tech Country: US\n   Tech Phone: +1.7039483210\n   Tech Phone Ext: 456\n   Tech Fax: +1.7039483211\n   Tech Fax Ext: 789\n   Tech Email: jdoe1@example.com\n   Name Server: DT1540128273092.EXAMPLE.GUARDIAN-VRSN\n   DNSSEC: unsigned\n   Registry Billing ID: 18093111_CONTACT_GUARDIAN-VRSN\n   Billing Name: Test Diag Registrar\n   Billing Organization: VeriSign Inc.\n   Billing Street: 12061 Bluemont Way Suite 100\n   Billing City: Reston\n   Billing State/Province: VA\n   Billing Postal Code: 20190\n   Billing Country: US\n   Billing Phone: +1.7039483210\n   Billing Phone Ext: 456\n   Billing Fax: +1.7039483211\n   Billing Fax Ext: 789\n   Billing Email: jdoe1@example.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T18:50:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe data provided by the Guardian Life Insurance Company of America in the \nWHOIS database for .GUARDIAN is for informational purposes only and is \ndesigned to assist persons in obtaining information related to the registration \nrecords of existing domain names. The Guardian Life Insurance Company of \nAmerica does not guarantee the accuracy of the information in the WHOIS \ndatabase and cannot, under any circumstances, be held liable in such instances \nwhere the stored information would prove to be wrong, incomplete, or not \naccurate in any sense.\nBy submitting a WHOIS query, you agree that you will not use this data: (i) to \nallow, enable or otherwise support in any way the transmission of unsolicited, \ncommercial advertising or other solicitations whether via direct mail, email, \ntelephone or otherwise; (ii) to enable high volume, automated, electronic \nprocesses that apply to the registry (or its systems); (iii) for commercial or \ntargeted advertising in any possible way; (iv) to cause nuisance in any possible \nway to the registrants by sending (whether by automated, electronic processes \ncapable of enabling high volumes or other possible means) messages to them; \n(v) to violate any law, rule, regulation or statute; and/or (vi) in contravention of \nany applicable data and privacy protection acts. The compilation, repackaging, \ndissemination or other use of this Data is expressly prohibited without the prior \nwritten consent of the Guardian Life Insurance Company of America.\nThe Guardian Life Insurance Company of America reserves the right to restrict \nyour access to the WHOIS database in its sole discretion to ensure operational \nstability. By utilizing this website and/or submitting a query you agree to abide \nby this policy and accept that the Guardian Life Insurance Company of America \ncan take measures to limit the use of its WHOIS services in order to protect the \nprivacy of its registrants or the integrity of the database. The Guardian Life \nInsurance Company of America reserves the right to make changes to this \nwebsite, the service(s) and these Terms of Use at any time without prior notice \nto you. By executing a query, in any manner whatsoever, you agree to abide by \nthese Terms of Use.',NULL,4091,'','Domain Name: DT1540128273016.GUARDIAN\nRegistrar WHOIS Server: www.verisigninc.com\nRegistrar URL: http://www.verisign.com\nUpdated Date: 2018-10-21T13:24:53Z\nCreation Date: 2018-10-21T13:24:53Z\nRegistry Expiry Date: 2019-10-21T13:24:53Z\nRegistrar: Verisign Internal\nRegistrar IANA ID: 8\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Test Diag Registrar\nRegistrant Organization: VeriSign Inc.\nRegistrant Street: 12061 Bluemont Way Suite 100\nRegistrant City: Reston\nRegistrant State/Province: VA\nRegistrant Postal Code: 20190\nRegistrant Country: US\nRegistrant Phone: +1.7039483210\nRegistrant Fax: +1.7039483211\nRegistrant Email: jdoe1@example.com\nAdmin Name: Test Diag Registrar\nAdmin Organization: VeriSign Inc.\nAdmin Street: 12061 Bluemont Way Suite 100\nAdmin City: Reston\nAdmin State/Province: VA\nAdmin Postal Code: 20190\nAdmin Country: US\nAdmin Phone: +1.7039483210\nAdmin Fax: +1.7039483211\nAdmin Email: jdoe1@example.com\nTech Name: Test Diag Registrar\nTech Organization: VeriSign Inc.\nTech Street: 12061 Bluemont Way Suite 100\nTech City: Reston\nTech State/Province: VA\nTech Postal Code: 20190\nTech Country: US\nTech Phone: +1.7039483210\nTech Fax: +1.7039483211\nTech Email: jdoe1@example.com\nName Server: DT1540128273092.EXAMPLE.GUARDIAN-VRSN\nBilling Name: Test Diag Registrar\nBilling Organization: VeriSign Inc.\nBilling Street: 12061 Bluemont Way Suite 100\nBilling City: Reston\nBilling State/Province: VA\nBilling Postal Code: 20190\nBilling Country: US\nBilling Phone: +1.7039483210\nBilling Fax: +1.7039483211\nBilling Email: jdoe1@example.com\n','','2018-10-22 18:50:33','2018-10-22 18:50:33','Verisign Internal','www.verisigninc.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_guardian_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_guardian_add_2018_10_22`
--

DROP TABLE IF EXISTS `contact_guardian_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_guardian_add_2018_10_22` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_guardian_add_2018_10_22`
--

LOCK TABLES `contact_guardian_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `contact_guardian_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `contact_guardian_add_2018_10_22` VALUES (1,'Test Diag Registrar','VeriSign Inc.','12061 Bluemont Way Suite 100',NULL,NULL,NULL,'Reston','VA','20190','UNITED STATES','jdoe1@example.com','17039483210',NULL,'17039483211',NULL,1,'Registrant Name: Test Diag Registrar\nRegistrant Organization: VeriSign Inc.\nRegistrant Street: 12061 Bluemont Way Suite 100\nRegistrant City: Reston\nRegistrant State/Province: VA\nRegistrant Postal Code: 20190\nRegistrant Country: US\nRegistrant Phone: +1.7039483210\nRegistrant Fax: +1.7039483211\nRegistrant Email: jdoe1@example.com',NULL,NULL,NULL),(2,'Test Diag Registrar','VeriSign Inc.','12061 Bluemont Way Suite 100',NULL,NULL,NULL,'Reston','VA','20190','UNITED STATES','jdoe1@example.com','17039483210',NULL,'17039483211',NULL,1,'Admin Name: Test Diag Registrar\nAdmin Organization: VeriSign Inc.\nAdmin Street: 12061 Bluemont Way Suite 100\nAdmin City: Reston\nAdmin State/Province: VA\nAdmin Postal Code: 20190\nAdmin Country: US\nAdmin Phone: +1.7039483210\nAdmin Fax: +1.7039483211\nAdmin Email: jdoe1@example.com',NULL,NULL,NULL),(3,'Test Diag Registrar','VeriSign Inc.','12061 Bluemont Way Suite 100',NULL,NULL,NULL,'Reston','VA','20190','UNITED STATES','jdoe1@example.com','17039483210',NULL,'17039483211',NULL,1,'Billing Name: Test Diag Registrar\nBilling Organization: VeriSign Inc.\nBilling Street: 12061 Bluemont Way Suite 100\nBilling City: Reston\nBilling State/Province: VA\nBilling Postal Code: 20190\nBilling Country: US\nBilling Phone: +1.7039483210\nBilling Fax: +1.7039483211\nBilling Email: jdoe1@example.com',NULL,NULL,NULL),(4,'Test Diag Registrar','VeriSign Inc.','12061 Bluemont Way Suite 100',NULL,NULL,NULL,'Reston','VA','20190','UNITED STATES','jdoe1@example.com','17039483210',NULL,'17039483211',NULL,1,'Tech Name: Test Diag Registrar\nTech Organization: VeriSign Inc.\nTech Street: 12061 Bluemont Way Suite 100\nTech City: Reston\nTech State/Province: VA\nTech Postal Code: 20190\nTech Country: US\nTech Phone: +1.7039483210\nTech Fax: +1.7039483211\nTech Email: jdoe1@example.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_guardian_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 14:51:14
