-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_how_add_2018_10_22`
--

DROP TABLE IF EXISTS `whois_record_how_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_how_add_2018_10_22` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK7CCE994A7B556202` (`technical_contact_id`),
  KEY `FK7CCE994A79B00024` (`billing_contact_id`),
  KEY `FK7CCE994AC7212EEF` (`registry_data_id`),
  KEY `FK7CCE994AB8CF12D0` (`admin_contact_id`),
  KEY `FK7CCE994AD0C7A375` (`registrant_id`),
  KEY `FK7CCE994A20710653` (`zone_contact_id`),
  CONSTRAINT `FK7CCE994A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7CCE994A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7CCE994A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7CCE994AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7CCE994AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_how_add_2018_10_22` (`registry_data_id`),
  CONSTRAINT `FK7CCE994AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_how_add_2018_10_22`
--

LOCK TABLES `whois_record_how_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `whois_record_how_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `whois_record_how_add_2018_10_22` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'60secs.how',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 18:56:05','2018-10-22 18:56:05',1,'Soluciones Corporativas IP, SLU',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cultivation.how',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 18:56:22','2018-10-22 18:56:22',2,'Google Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'reconnectwithyourself.how',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 18:56:31','2018-10-22 18:56:31',3,'OVH sas',0);
/*!40000 ALTER TABLE `whois_record_how_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_how_add_2018_10_22`
--

DROP TABLE IF EXISTS `registry_data_how_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_how_add_2018_10_22` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK7C7403667B556202` (`technical_contact_id`),
  KEY `FK7C74036679B00024` (`billing_contact_id`),
  KEY `FK7C740366B8CF12D0` (`admin_contact_id`),
  KEY `FK7C740366D0C7A375` (`registrant_id`),
  KEY `FK7C74036620710653` (`zone_contact_id`),
  CONSTRAINT `FK7C74036620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7C74036679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7C7403667B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7C740366B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK7C740366D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_how_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_how_add_2018_10_22`
--

LOCK TABLES `registry_data_how_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `registry_data_how_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `registry_data_how_add_2018_10_22` VALUES (1,'2018-10-21T14:54:04Z',NULL,'2019-10-21T14:54:04Z',1,2,NULL,3,NULL,'60secs.how','ns1.dondominio.com\nns2.dondominio.com\n','addPeriod ok','Domain Name: 60secs.how\nRegistry Domain ID: 2DE803D6D-HOW\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: https://www.dondominio.com/\nCreation Date: 2018-10-21T14:54:04Z\nRegistry Expiry Date: 2019-10-21T14:54:04Z\nRegistrar: Soluciones Corporativas IP, SLU\nRegistrar IANA ID: 1383\nRegistrar Abuse Contact Email: abuse@scip.es\nRegistrar Abuse Contact Phone: +34.871986600\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: FORMATTOO MEDIA SL\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Guipuzcoa\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: ES\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY\nName Server: ns1.dondominio.com\nName Server: ns2.dondominio.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T18:55:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the WHOIS server of the owning registrar identified in this\noutput for information on how to contact the Registrant, Admin, or Tech\ncontact of the queried domain name.\n\nWHOIS information is provided by Charleston Road Registry Inc. (CRR) solely\nfor query-based, informational purposes. By querying our WHOIS database, you\nare agreeing to comply with these terms\n(https://www.registry.google/about/whois-disclaimer.html) and acknowledge\nthat your information will be used in accordance with CRR\'s Privacy Policy\n(https://www.registry.google/about/privacy.html), so please read those\ndocuments carefully.  Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the systems of CRR or any ICANN-Accredited\nRegistrar, except as reasonably necessary to register domain names or modify\nexisting registrations; or (c) engage in or support unlawful behavior. CRR\nreserves the right to restrict or deny your access to the Whois database,\nand may modify these terms at any time.',NULL,3547,'','Domain Name: 60secs.how\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: https://www.dondominio.com/\nCreation Date: 2018-10-21T14:54:04Z\nRegistry Expiry Date: 2019-10-21T14:54:04Z\nRegistrar: Soluciones Corporativas IP, SLU\nRegistrar IANA ID: 1383\nRegistrar Abuse Contact Email: abuse@scip.es\nRegistrar Abuse Contact Phone: +34.871986600\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: FORMATTOO MEDIA SL\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Guipuzcoa\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: ES\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY\nName Server: ns1.dondominio.com\nName Server: ns2.dondominio.com\n','','2018-10-22 18:56:05','2018-10-22 18:56:05','Soluciones Corporativas IP, SLU','whois.nic.google',NULL,0),(2,'2018-10-20T19:31:05Z','2018-10-20T19:31:08Z','2019-10-20T19:31:05Z',4,5,6,7,NULL,'cultivation.how','ns-cloud-d1.googledomains.com\nns-cloud-d2.googledomains.com\nns-cloud-d3.googledomains.com\nns-cloud-d4.googledomains.com\n','addPeriod clientTransferProhibited','Domain Name: cultivation.how\nRegistry Domain ID: 2DFE6D425-HOW\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: http://www.google.com\nUpdated Date: 2018-10-20T19:31:08Z\nCreation Date: 2018-10-20T19:31:05Z\nRegistry Expiry Date: 2019-10-20T19:31:05Z\nRegistrar: Google Inc.\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.6502146375\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Contact Privacy Inc. Customer 1243375751\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ON\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CA\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY\nRegistry Billing ID: REDACTED FOR PRIVACY\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Email: REDACTED FOR PRIVACY\nName Server: ns-cloud-d1.googledomains.com\nName Server: ns-cloud-d2.googledomains.com\nName Server: ns-cloud-d3.googledomains.com\nName Server: ns-cloud-d4.googledomains.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T18:56:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the WHOIS server of the owning registrar identified in this\noutput for information on how to contact the Registrant, Admin, or Tech\ncontact of the queried domain name.\n\nWHOIS information is provided by Charleston Road Registry Inc. (CRR) solely\nfor query-based, informational purposes. By querying our WHOIS database, you\nare agreeing to comply with these terms\n(https://www.registry.google/about/whois-disclaimer.html) and acknowledge\nthat your information will be used in accordance with CRR\'s Privacy Policy\n(https://www.registry.google/about/privacy.html), so please read those\ndocuments carefully.  Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the systems of CRR or any ICANN-Accredited\nRegistrar, except as reasonably necessary to register domain names or modify\nexisting registrations; or (c) engage in or support unlawful behavior. CRR\nreserves the right to restrict or deny your access to the Whois database,\nand may modify these terms at any time.',NULL,4091,'','Domain Name: cultivation.how\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: http://www.google.com\nUpdated Date: 2018-10-20T19:31:08Z\nCreation Date: 2018-10-20T19:31:05Z\nRegistry Expiry Date: 2019-10-20T19:31:05Z\nRegistrar: Google Inc.\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.6502146375\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Contact Privacy Inc. Customer 1243375751\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ON\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CA\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Email: REDACTED FOR PRIVACY\nName Server: ns-cloud-d1.googledomains.com\nName Server: ns-cloud-d2.googledomains.com\nName Server: ns-cloud-d3.googledomains.com\nName Server: ns-cloud-d4.googledomains.com\n','','2018-10-22 18:56:22','2018-10-22 18:56:22','Google Inc.','whois.nic.google',NULL,0),(3,'2018-10-21T03:36:14Z','2018-10-21T03:45:09Z','2019-10-21T03:36:14Z',8,9,NULL,10,NULL,'reconnectwithyourself.how','dns111.ovh.net\nns111.ovh.net\n','addPeriod clientDeleteProhibited clientTransferProhibited','Domain Name: reconnectwithyourself.how\nRegistry Domain ID: 2DFC4F344-HOW\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: https://www.ovh.com/world/\nUpdated Date: 2018-10-21T03:45:09Z\nCreation Date: 2018-10-21T03:36:14Z\nRegistry Expiry Date: 2019-10-21T03:36:14Z\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: registry.google.legal@domain.ovh.net\nRegistrar Abuse Contact Phone: +33.320827332\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province:\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province:\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province:\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY\nName Server: dns111.ovh.net\nName Server: ns111.ovh.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-22T18:56:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the WHOIS server of the owning registrar identified in this\noutput for information on how to contact the Registrant, Admin, or Tech\ncontact of the queried domain name.\n\nWHOIS information is provided by Charleston Road Registry Inc. (CRR) solely\nfor query-based, informational purposes. By querying our WHOIS database, you\nare agreeing to comply with these terms\n(https://www.registry.google/about/whois-disclaimer.html) and acknowledge\nthat your information will be used in accordance with CRR\'s Privacy Policy\n(https://www.registry.google/about/privacy.html), so please read those\ndocuments carefully.  Any information provided is \"as is\" without any\nguarantee of accuracy. You may not use such information to (a) allow,\nenable, or otherwise support the transmission of mass unsolicited,\ncommercial advertising or solicitations; (b) enable high volume, automated,\nelectronic processes that access the systems of CRR or any ICANN-Accredited\nRegistrar, except as reasonably necessary to register domain names or modify\nexisting registrations; or (c) engage in or support unlawful behavior. CRR\nreserves the right to restrict or deny your access to the Whois database,\nand may modify these terms at any time.',NULL,3579,'','Domain Name: reconnectwithyourself.how\nRegistrar WHOIS Server: whois.nic.google\nRegistrar URL: https://www.ovh.com/world/\nUpdated Date: 2018-10-21T03:45:09Z\nCreation Date: 2018-10-21T03:36:14Z\nRegistry Expiry Date: 2019-10-21T03:36:14Z\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: registry.google.legal@domain.ovh.net\nRegistrar Abuse Contact Phone: +33.320827332\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY\nName Server: dns111.ovh.net\nName Server: ns111.ovh.net\n','','2018-10-22 18:56:31','2018-10-22 18:56:31','OVH sas','whois.nic.google',NULL,0);
/*!40000 ALTER TABLE `registry_data_how_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_how_add_2018_10_22`
--

DROP TABLE IF EXISTS `contact_how_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_how_add_2018_10_22` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_how_add_2018_10_22`
--

LOCK TABLES `contact_how_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `contact_how_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `contact_how_add_2018_10_22` VALUES (1,'REDACTED FOR PRIVACY','FORMATTOO MEDIA SL','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','Guipuzcoa','REDACTED FOR PRIVACY','SPAIN',NULL,'',NULL,NULL,NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: FORMATTOO MEDIA SL\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Guipuzcoa\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: ES\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','Contact Privacy Inc. Customer 1243375751','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','ON','REDACTED FOR PRIVACY','CANADA',NULL,'',NULL,NULL,NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Contact Privacy Inc. Customer 1243375751\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ON\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CA\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(7,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(8,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','FRANCE',NULL,'',NULL,NULL,NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: FR\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(9,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Email: REDACTED FOR PRIVACY',NULL,NULL,NULL),(10,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,NULL,NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Email: REDACTED FOR PRIVACY',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_how_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 14:52:12
