-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_add_2018_10_22`
--

DROP TABLE IF EXISTS `whois_record_lat_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_add_2018_10_22` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK8116641B7B556202` (`technical_contact_id`),
  KEY `FK8116641B79B00024` (`billing_contact_id`),
  KEY `FK8116641BC7212EEF` (`registry_data_id`),
  KEY `FK8116641BB8CF12D0` (`admin_contact_id`),
  KEY `FK8116641BD0C7A375` (`registrant_id`),
  KEY `FK8116641B20710653` (`zone_contact_id`),
  CONSTRAINT `FK8116641B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK8116641B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK8116641B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK8116641BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK8116641BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_add_2018_10_22` (`registry_data_id`),
  CONSTRAINT `FK8116641BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_add_2018_10_22`
--

LOCK TABLES `whois_record_lat_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `whois_record_lat_add_2018_10_22` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'esale.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 19:09:31','2018-10-22 19:09:31',1,'Akky una division de NIC Mexico',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mail.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-22 19:09:47','2018-10-22 19:09:47',2,'Key-Systems LLC',0);
/*!40000 ALTER TABLE `whois_record_lat_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_add_2018_10_22`
--

DROP TABLE IF EXISTS `registry_data_lat_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_add_2018_10_22` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK80BBCE377B556202` (`technical_contact_id`),
  KEY `FK80BBCE3779B00024` (`billing_contact_id`),
  KEY `FK80BBCE37B8CF12D0` (`admin_contact_id`),
  KEY `FK80BBCE37D0C7A375` (`registrant_id`),
  KEY `FK80BBCE3720710653` (`zone_contact_id`),
  CONSTRAINT `FK80BBCE3720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK80BBCE3779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK80BBCE377B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK80BBCE37B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`),
  CONSTRAINT `FK80BBCE37D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_add_2018_10_22` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_add_2018_10_22`
--

LOCK TABLES `registry_data_lat_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `registry_data_lat_add_2018_10_22` VALUES (1,'2018-10-11T22:51:09Z','2018-10-20T12:17:05Z','2019-10-11T22:51:09Z',1,2,NULL,3,NULL,'esale.lat','dns1.servicios-nic.com.mx\ndns2.servicios-nic.com.mx\ndns3.servicios-nic.com.mx\n','clientTransferProhibited','Domain Name: esale.lat\nRegistry Domain ID: DOMAIN_9726-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2018-10-20T12:17:05Z\nCreation Date: 2018-10-11T22:51:09Z\nRegistry Expiry Date: 2019-10-11T22:51:09Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuso@akky.mx\nRegistrar Abuse Contact Phone: +52.018188642625\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: CONTACT_32029-LAT\nRegistrant Name: fernando granados avella\nRegistrant Organization:\nRegistrant Street: blvd jose maria morelos  807-local 31  los murales\nRegistrant City: leon\nRegistrant State/Province: Guanajuato\nRegistrant Postal Code: 37219\nRegistrant Country: MX\nRegistrant Phone: +477.7470130\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: fgranados@pointcapital.mx\nRegistry Admin ID: CONTACT_32026-LAT\nAdmin Name: fernando granados avella\nAdmin Organization:\nAdmin Street: blvd jose maria morelos 807-local 31 los murales\nAdmin City: leon\nAdmin State/Province: Guanajuato\nAdmin Postal Code: 37219\nAdmin Country: MX\nAdmin Phone: +477.7470130\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: fgranados@pointcapital.mx\nRegistry Tech ID: CONTACT_32027-LAT\nTech Name: fernando granados avella\nTech Organization:\nTech Street: blvd jose maria morelos 807-local 31 los murales\nTech City: leon\nTech State/Province: Guanajuato\nTech Postal Code: 37219\nTech Country: MX\nTech Phone: +477.7470130\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: fgranados@pointcapital.mx\nName Server: dns1.servicios-nic.com.mx\nName Server: dns2.servicios-nic.com.mx\nName Server: dns3.servicios-nic.com.mx\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2018-10-22T19:09:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: esale.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2018-10-20T12:17:05Z\nCreation Date: 2018-10-11T22:51:09Z\nRegistry Expiry Date: 2019-10-11T22:51:09Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuso@akky.mx\nRegistrar Abuse Contact Phone: +52.018188642625\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nRegistrant Name: fernando granados avella\nRegistrant Street: blvd jose maria morelos  807-local 31  los murales\nRegistrant City: leon\nRegistrant State/Province: Guanajuato\nRegistrant Postal Code: 37219\nRegistrant Country: MX\nRegistrant Phone: +477.7470130\nRegistrant Email: fgranados@pointcapital.mx\nAdmin Name: fernando granados avella\nAdmin Street: blvd jose maria morelos 807-local 31 los murales\nAdmin City: leon\nAdmin State/Province: Guanajuato\nAdmin Postal Code: 37219\nAdmin Country: MX\nAdmin Phone: +477.7470130\nAdmin Email: fgranados@pointcapital.mx\nTech Name: fernando granados avella\nTech Street: blvd jose maria morelos 807-local 31 los murales\nTech City: leon\nTech State/Province: Guanajuato\nTech Postal Code: 37219\nTech Country: MX\nTech Phone: +477.7470130\nTech Email: fgranados@pointcapital.mx\nName Server: dns1.servicios-nic.com.mx\nName Server: dns2.servicios-nic.com.mx\nName Server: dns3.servicios-nic.com.mx\n','','2018-10-22 19:09:31','2018-10-22 19:09:31','Akky una division de NIC Mexico','whois.akky.mx',NULL,0),(2,'2018-10-20T22:13:37Z','2018-10-20T22:13:44Z','2019-10-20T22:13:37Z',4,5,NULL,6,NULL,'mail.lat','ns1.reg.ru\nns2.reg.ru\n','clientTransferProhibited addPeriod','Domain Name: mail.lat\nRegistry Domain ID: DOMAIN_9773-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://www.key-systems.net/\nUpdated Date: 2018-10-20T22:13:44Z\nCreation Date: 2018-10-20T22:13:37Z\nRegistry Expiry Date: 2019-10-20T22:13:37Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396x850\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: CONTACT_32187-LAT\nRegistrant Name: Stanislav Lukonin\nRegistrant Organization: Private Person\nRegistrant Street: Lipovii park d.6  \nRegistrant City: Moskva\nRegistrant State/Province: Moskovskaya oblast\nRegistrant Postal Code: 142770\nRegistrant Country: RU\nRegistrant Phone: +7.9852611040\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: lllstaslll@mail.ru\nRegistry Admin ID: CONTACT_32188-LAT\nAdmin Name: Stanislav Lukonin\nAdmin Organization: Private Person\nAdmin Street: Lipovii park d.6  \nAdmin City: Moskva\nAdmin State/Province: Moskovskaya oblast\nAdmin Postal Code: 142770\nAdmin Country: RU\nAdmin Phone: +7.9852611040\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: lllstaslll@mail.ru\nRegistry Tech ID: CONTACT_32189-LAT\nTech Name: Stanislav Lukonin\nTech Organization: Private Person\nTech Street: Lipovii park d.6  \nTech City: Moskva\nTech State/Province: Moskovskaya oblast\nTech Postal Code: 142770\nTech Country: RU\nTech Phone: +7.9852611040\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: lllstaslll@mail.ru\nName Server: ns1.reg.ru\nName Server: ns2.reg.ru\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2018-10-22T19:09:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: mail.lat\nRegistrar URL: http://www.key-systems.net/\nUpdated Date: 2018-10-20T22:13:44Z\nCreation Date: 2018-10-20T22:13:37Z\nRegistry Expiry Date: 2019-10-20T22:13:37Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396x850\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: Stanislav Lukonin\nRegistrant Organization: Private Person\nRegistrant Street: Lipovii park d.6\nRegistrant City: Moskva\nRegistrant State/Province: Moskovskaya oblast\nRegistrant Postal Code: 142770\nRegistrant Country: RU\nRegistrant Phone: +7.9852611040\nRegistrant Email: lllstaslll@mail.ru\nAdmin Name: Stanislav Lukonin\nAdmin Organization: Private Person\nAdmin Street: Lipovii park d.6\nAdmin City: Moskva\nAdmin State/Province: Moskovskaya oblast\nAdmin Postal Code: 142770\nAdmin Country: RU\nAdmin Phone: +7.9852611040\nAdmin Email: lllstaslll@mail.ru\nTech Name: Stanislav Lukonin\nTech Organization: Private Person\nTech Street: Lipovii park d.6\nTech City: Moskva\nTech State/Province: Moskovskaya oblast\nTech Postal Code: 142770\nTech Country: RU\nTech Phone: +7.9852611040\nTech Email: lllstaslll@mail.ru\nName Server: ns1.reg.ru\nName Server: ns2.reg.ru\n','','2018-10-22 19:09:47','2018-10-22 19:09:47','Key-Systems LLC','whois.nic.lat',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_add_2018_10_22`
--

DROP TABLE IF EXISTS `contact_lat_add_2018_10_22`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_add_2018_10_22` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_add_2018_10_22`
--

LOCK TABLES `contact_lat_add_2018_10_22` WRITE;
/*!40000 ALTER TABLE `contact_lat_add_2018_10_22` DISABLE KEYS */;
INSERT INTO `contact_lat_add_2018_10_22` VALUES (1,'fernando granados avella',NULL,'blvd jose maria morelos  807-local 31  los murales',NULL,NULL,NULL,'leon','Guanajuato','37219','MEXICO','fgranados@pointcapital.mx','4777470130',NULL,NULL,NULL,1,'Registrant Name: fernando granados avella\nRegistrant Street: blvd jose maria morelos  807-local 31  los murales\nRegistrant City: leon\nRegistrant State/Province: Guanajuato\nRegistrant Postal Code: 37219\nRegistrant Country: MX\nRegistrant Phone: +477.7470130\nRegistrant Email: fgranados@pointcapital.mx',NULL,NULL,NULL),(2,'fernando granados avella',NULL,'blvd jose maria morelos 807-local 31 los murales',NULL,NULL,NULL,'leon','Guanajuato','37219','MEXICO','fgranados@pointcapital.mx','4777470130',NULL,NULL,NULL,1,'Admin Name: fernando granados avella\nAdmin Street: blvd jose maria morelos 807-local 31 los murales\nAdmin City: leon\nAdmin State/Province: Guanajuato\nAdmin Postal Code: 37219\nAdmin Country: MX\nAdmin Phone: +477.7470130\nAdmin Email: fgranados@pointcapital.mx',NULL,NULL,NULL),(3,'fernando granados avella',NULL,'blvd jose maria morelos 807-local 31 los murales',NULL,NULL,NULL,'leon','Guanajuato','37219','MEXICO','fgranados@pointcapital.mx','4777470130',NULL,NULL,NULL,1,'Tech Name: fernando granados avella\nTech Street: blvd jose maria morelos 807-local 31 los murales\nTech City: leon\nTech State/Province: Guanajuato\nTech Postal Code: 37219\nTech Country: MX\nTech Phone: +477.7470130\nTech Email: fgranados@pointcapital.mx',NULL,NULL,NULL),(4,'Stanislav Lukonin','Private Person','Lipovii park d.6',NULL,NULL,NULL,'Moskva','Moskovskaya oblast','142770','RUSSIAN FEDERATION','lllstaslll@mail.ru','79852611040',NULL,NULL,NULL,1,'Registrant Name: Stanislav Lukonin\nRegistrant Organization: Private Person\nRegistrant Street: Lipovii park d.6\nRegistrant City: Moskva\nRegistrant State/Province: Moskovskaya oblast\nRegistrant Postal Code: 142770\nRegistrant Country: RU\nRegistrant Phone: +7.9852611040\nRegistrant Email: lllstaslll@mail.ru',NULL,NULL,NULL),(5,'Stanislav Lukonin','Private Person','Lipovii park d.6',NULL,NULL,NULL,'Moskva','Moskovskaya oblast','142770','RUSSIAN FEDERATION','lllstaslll@mail.ru','79852611040',NULL,NULL,NULL,1,'Admin Name: Stanislav Lukonin\nAdmin Organization: Private Person\nAdmin Street: Lipovii park d.6\nAdmin City: Moskva\nAdmin State/Province: Moskovskaya oblast\nAdmin Postal Code: 142770\nAdmin Country: RU\nAdmin Phone: +7.9852611040\nAdmin Email: lllstaslll@mail.ru',NULL,NULL,NULL),(6,'Stanislav Lukonin','Private Person','Lipovii park d.6',NULL,NULL,NULL,'Moskva','Moskovskaya oblast','142770','RUSSIAN FEDERATION','lllstaslll@mail.ru','79852611040',NULL,NULL,NULL,1,'Tech Name: Stanislav Lukonin\nTech Organization: Private Person\nTech Street: Lipovii park d.6\nTech City: Moskva\nTech State/Province: Moskovskaya oblast\nTech Postal Code: 142770\nTech Country: RU\nTech Phone: +7.9852611040\nTech Email: lllstaslll@mail.ru',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_add_2018_10_22` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-22 14:53:55
